 $(document).ready(function(){

    var url = $(location).attr('href');
    setTimeout(function () {
        window.opener.location.href = url;
        window.close();
    }, 100);
    // window.onunload = refreshParent;
});
 
// function refreshParent() {
    
// }